{
  "block.xycraft_world.aluminum_bricks": "Xyluminium Bricks",
  "block.xycraft_world.aluminum_bricks_cloud_blue": "Blue Xyluminium Bricks",
  "block.xycraft_world.aluminum_bricks_cloud_dark": "Dark Xyluminium Bricks",
  "block.xycraft_world.aluminum_bricks_cloud_green": "Green Xyluminium Bricks",
  "block.xycraft_world.aluminum_bricks_cloud_light": "Light Xyluminium Bricks",
  "block.xycraft_world.aluminum_bricks_cloud_red": "Red Xyluminium Bricks",
  "block.xycraft_world.aluminum_ore_deepslate": "Deepslate Xyluminium Ore",
  "block.xycraft_world.aluminum_ore_kivi": "Kivi Xyluminium Ore",
  "block.xycraft_world.aluminum_ore_stone": "Xyluminium Ore",
  "block.xycraft_world.aluminum_pillar_blue": "Blue Xyluminium Pillar",
  "block.xycraft_world.aluminum_pillar_dark": "Dark Xyluminium Pillar",
  "block.xycraft_world.aluminum_pillar_green": "Green Xyluminium Pillar",
  "block.xycraft_world.aluminum_pillar_light": "Light Xyluminium Pillar",
  "block.xycraft_world.aluminum_pillar_red": "Red Xyluminium Pillar",
  "block.xycraft_world.aluminum_storage": "Xyluminium Storage",
  "block.xycraft_world.aluminum_tiles": "Xyluminium Tiles",
  "block.xycraft_world.aluminum_tiles_cloud_blue": "Blue Xyluminium Tiles",
  "block.xycraft_world.aluminum_tiles_cloud_dark": "Dark Xyluminium Tiles",
  "block.xycraft_world.aluminum_tiles_cloud_green": "Green Xyluminium Tiles",
  "block.xycraft_world.aluminum_tiles_cloud_light": "Light Xyluminium Tiles",
  "block.xycraft_world.aluminum_tiles_cloud_red": "Red Xyluminium Tiles",
  "block.xycraft_world.aluminum_torch": "Xyluminium Torch",
  "block.xycraft_world.aluminum_trim_blue": "Blue Xyluminium Trim",
  "block.xycraft_world.aluminum_trim_dark": "Dark Xyluminium Trim",
  "block.xycraft_world.aluminum_trim_green": "Green Xyluminium Trim",
  "block.xycraft_world.aluminum_trim_light": "Light Xyluminium Trim",
  "block.xycraft_world.aluminum_trim_red": "Red Xyluminium Trim",
  "block.xycraft_world.immortal_aluminum_blue": "Blue Immortal Xyluminium",
  "block.xycraft_world.immortal_aluminum_dark": "Dark Immortal Xyluminium",
  "block.xycraft_world.immortal_aluminum_green": "Green Immortal Xyluminium",
  "block.xycraft_world.immortal_aluminum_light": "Light Immortal Xyluminium",
  "block.xycraft_world.immortal_aluminum_red": "Red Immortal Xyluminium",
  "block.xycraft_world.raw_aluminum_block": "Block of Raw Xyluminium",
  "item.xycraft_world.aluminum_ingot": "Xyluminium Ingot",
  "item.xycraft_world.aluminum_nugget": "Xyluminium Nugget",
  "item.xycraft_world.raw_aluminum": "Raw Xyluminium",
  "itemGroup.xycraft_world_tab": "XyCraft World"
}
